uuid: e8c3b347-a8de-447f-9f17-9861b43c3a77
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: aXZ2sOR-jVF6_oScPSJTjXCo333arzczomYQMnsJ8wU
id: vote
label: 'Voto normal'
value_type: points
description: 'La etiqueta predeterminada para votos en contenido. Si se están emitiendo múltiples votos con distintas etiquetas en una pieza de contenido, considere emitir un voto de «resumen» con esta etiqueta también.'
